{
  "id": "adam_5872",
  "name": "Adam Persson",
  "handle": "adam",
  "gender": "male",
  "description": "a hot billionaire, mid 40's , lives on a yacht, in the adriatic sea, Croatian, well built, silver fox, white skin, grey hair",
  "tags": [
    "sigma_male",
    "deep-sea sailing",
    "freediving",
    "horology",
    "classical history",
    "spearfishing",
    "chess",
    "photography"
  ],
  "avatar_url": "/media/adam_5872/avatar.webp?t=1769671050",
  "banner_url": "/media/adam_5872/banner.webp?t=1769671064",
  "videos": [
    "/media/adam_5872/videos/01_smile_reveal.mp4?t=1769671077"
  ],
  "images": [
    "/media/adam_5872/images/01_mid_mid_neutral.webp",
    "/media/adam_5872/images/02_image.webp",
    "/media/adam_5872/images/03_image.webp",
    "/media/adam_5872/images/04_image.webp",
    "/media/adam_5872/images/05_image.webp",
    "/media/adam_5872/images/06_image.webp",
    "/media/adam_5872/images/07_image.webp",
    "/media/adam_5872/images/08_image.webp",
    "/media/adam_5872/images/09_image.webp",
    "/media/adam_5872/images/10_image.webp",
    "/media/adam_5872/images/11_image.webp",
    "/media/adam_5872/images/12_image.webp",
    "/media/adam_5872/images/13_image.webp",
    "/media/adam_5872/images/14_image.webp",
    "/media/adam_5872/images/15_image.webp",
    "/media/adam_5872/images/16_image.webp",
    "/media/adam_5872/images/17_image.webp",
    "/media/adam_5872/images/18_image.webp",
    "/media/adam_5872/images/19_image.webp",
    "/media/adam_5872/images/20_image.webp",
    "/media/adam_5872/images/21_image.webp",
    "/media/adam_5872/images/22_image.webp",
    "/media/adam_5872/images/23_image.webp",
    "/media/adam_5872/images/24_image.webp",
    "/media/adam_5872/images/25_image.webp",
    "/media/adam_5872/images/26_image.webp",
    "/media/adam_5872/images/27_image.webp",
    "/media/adam_5872/images/28_image.webp",
    "/media/adam_5872/images/29_image.webp",
    "/media/adam_5872/images/30_image.webp",
    "/media/adam_5872/images/31_image.webp",
    "/media/adam_5872/images/32_image.webp",
    "/media/adam_5872/images/33_image.webp",
    "/media/adam_5872/images/34_image.webp",
    "/media/adam_5872/images/35_image.webp",
    "/media/adam_5872/images/36_image.webp",
    "/media/adam_5872/images/37_image.webp",
    "/media/adam_5872/images/38_image.webp",
    "/media/adam_5872/images/39_image.webp",
    "/media/adam_5872/images/40_image.webp",
    "/media/adam_5872/images/41_image.webp",
    "/media/adam_5872/images/42_image.webp",
    "/media/adam_5872/images/43_image.webp",
    "/media/adam_5872/images/44_image.webp",
    "/media/adam_5872/images/45_image.webp",
    "/media/adam_5872/images/46_image.webp",
    "/media/adam_5872/images/47_image.webp",
    "/media/adam_5872/images/48_image.webp",
    "/media/adam_5872/images/49_image.webp",
    "/media/adam_5872/images/50_image.webp",
    "/media/adam_5872/images/51_image.webp"
  ],
  "created_at": "2026-01-29T00:16:08.903719-07:00",
  "dir_name": "adam_5872"
}